Support » Plugin: White Label CMS » Can’t update themes after updating to 2.0.1

  • Resolved daniel1009

    (@daniel1009)



    I was updating a number of websites with WLCMS and they had plugins and themes that needed updating. I noticed that after updating the plugins (including WLCMS), the themes that needed updating didn’t show up any more in the WP update screen. I went back and deactivated WLCMS and they showed up again and I was able to update them. This happened on many websites

Viewing 5 replies - 1 through 5 (of 5 total)
  • Plugin Author Video User Manuals

    (@videousermanuals)

    Hi Daniel,

    Is it possible you can contact us here:

    https://www.videousermanuals.com/about/

    And we will see if we can organise taking a look at how your site is set up so we can understand the issue.

    Thanks

    Plugin Author Video User Manuals

    (@videousermanuals)

    Hi Daniel,

    Thanks for confirming that 2.0.2 will fix this issue, and big thanks for the 5 star review.

    I am going to mark this as resolved as it will be fixed in 2.0.2

    Thanks

    IW Design Jobs

    (@iwdesignjobs)

    Bom dia,

    Prezado,

    Utilizava o plugin WLCMS 1.6, funcionava legal, pois uso somente para retirar a logo do worpdress. Mas na atualização 2.0.1 meu site ficou dando erro Many Redirects ao tentar acessar meusite.com/wp-admin, após entrar no meu ftp e excluir a pasta do plugin, consegui entrar entrar perfeitamente no wp-admin, acabei instalando novamente a versão 1.6

    saberia qual o motivo do plugin WLCMS 2.0.1 causar esse erro ?

    Desde já agradeço,

    Att,

    Weslley Duarte

    garydee1977

    (@garydee1977)

    oh wow…. thanks for this guys…

    You’ve just gave me a massive headache… I run a few hundred websites and rely on managing them through a mass update service for plugins etc. Your plugin basically broke this this morning when I updated all sites using White Label CMS til 2.0.1.

    Now I’m having to manually login to every website now to remove your plugin… because guess what, even when your patched 2.0.2 version comes out, I still have to manually login to every website to even get it manually updated because your plugin bug has broken the site from showing plugin updates available….. what an absolute mess.

    I would suggest you get this broken version removed from online before more people continue to update to the broken version, then have to manually remove it to update it. Nightmare.

    lauradiaz

    (@lauradiaz)

    I have had the same problem as all of you …

    What I have done is to go back to the previous version using the WP Rollback plugin in order to continue using the plugin until waiting for the update that solves the problem. https://es.wordpress.org/plugins/wp-rollback/

    Cheer up everyone!

Viewing 5 replies - 1 through 5 (of 5 total)
  • You must be logged in to reply to this topic.